services:
    _defaults:
        autowire: true
        autoconfigure: true

    Chill\MainBundle\Service\Mailer\:
        resource: '../../Service/Mailer'

    Chill\MainBundle\Service\Mailer\ChillMailer:
        decorates: Symfony\Component\Mailer\MailerInterface
